Documentation · API reference
DELETE/api/v1/sites/{site}/imports/{id}

Take an import out

Take an import out again: its days go with it. Only in the first 30 days after it was made.

Parameters

sitein the address
neededThe site's id or name
idin the address
neededThe import

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/imports/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/imports/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());